<repast.simphony.data2.engine.FileSinkDescriptor simphonyVersion="2.7.0">
  <name>Values Agents</name>
  <dataSet>Function: Satisfaction and Uncertainty</dataSet>
  <delimiter>,</delimiter>
  <format>TABULAR</format>
  <sourceIds class="linked-hash-set">
    <string>Lease Financial Satisfaction</string>
    <string>Lease Financial Uncertainty</string>
    <string>Occasion Financial Satisfaction</string>
    <string>Occasion Financial Uncertainty</string>
    <string>Occasion Infrastructure Satisfaction</string>
    <string>Occasion Infrastructure Uncertainty</string>
    <string>Occasion Social Satisfaction</string>
    <string>Occasion Social Uncertainty</string>
    <string>New Financial Satisfaction</string>
    <string>New Financial Uncertainty</string>
    <string>New Social Satisfaction</string>
    <string>New Social Uncertainty</string>
    <string>New Infrastructure Satisfaction</string>
    <string>New Infrastructure Uncertainty</string>
    <string>All Financial Satisfaction</string>
    <string>All Financial Uncertainty</string>
    <string>All Social Satisfaction</string>
    <string>All Social Uncertainty</string>
    <string>All Infrastructure Satisfaction</string>
    <string>All Infrastructure Uncertainty</string>
    <string>tick</string>
  </sourceIds>
  <fileName>C:\Users\danis\git\thesis_2019\Output\Values_agents</fileName>
  <addTimeStamp>false</addTimeStamp>
</repast.simphony.data2.engine.FileSinkDescriptor>